.sidenav-container {
  height: 100%;
}

.sidenav {
  width: 250px;
  left: 0;
  background: rgb(255, 255, 255);
  background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(105, 105, 105, 1) 100%);
  box-shadow: 8px 8px 10px 0;
}
.messageBryan {
  margin-inline: 10px;
  position: absolute;
  bottom: 0;
}
.menuColor {
  margin-top: 55px;
  color: white;
  background: #636363;
  margin-inline: 20px;
  border-radius: 20px;
  text-align: center;
  box-shadow: 8px 8px 10px 0;
}

.sidenav .mat-toolbar {
  background: inherit;
}

.mat-toolbar.mat-primary {
  position: sticky;
  top: 0;
  z-index: 1;
}
.containerBtn {
  width: 50px;
  height: 100vh;
}
